﻿*Sample-Darstellung Interview.

/*Soziodemografische Daten

/*********Achung*********
/*Den Pfad führ den Ausgangsdatensatz Sieber_NUDEM.sav eingeben und den neuen Datensatz unter neuen Namen abspeichern**********************************************************
/*oder sie verwenden den Datensatz Sieber_NUDEM_interview und beginnen mit der Syntax ab Zeile 30.

GET
  FILE='C:\Users\....\Sieber_NUDEM.sav'
    /KEEP   =   ProbandenID AlterAng PA_1.2_Geschlecht PA_1.4_Beziehung PA_1.5_Bildung PA_1.6_Bildung PA_1.7_Beruf PA_1.8a_Beruf PA_1.9_Beruf
    PA_1.10_Beruf PA_2.1_Wohnort PA_2.2_Wohnort PA_2.3_Haushaltsgröße PA_2.4_Pflege PA_2.5a_Pflege PA_2.5d_Pflege DauerPflegeY
    DauerPflegeM  AlterPmD PmD_1.2_Geschlecht PmD_1.4_Familienstand PmD_1.5_Bildung PmD_1.6_Bildung PmD_1.7b_Demenz PmD_1.8_Pflegeversicherung
    PmD_1.9_Pflegeversicherung PmD_1.10b_Pflegeversicherung PmD_1.11_Pflegeversicherung PmD_1.12_Pflegeversicherung PmD_1.13_Pflegeversicherung
    PmD_1.15_Pflegeversicherung PmD_1.16a_Unterstützung PmD_2.1a_Wohnen PmD_2.2a_Wohnen PmD_2.3_Finanzen  Teilnahme_qualitativ.


DATASET NAME Sieber_Nudem_Interview WINDOW=FRONT.

SELECT IF   Teilnahme_qualitativ=1.
EXECUTE.

****************************Achtung*******************************************

/*Hier den Pfad für das Speichern der neuen Datei Sieber_NUDEM_Interview eingeben.

SAVE OUTFILE='C:\Users\............\Sieber_NUDEM_interview.sav'
  /COMPRESSED.

/*Ab hier können sie auch den mitgelieferten Datensatz Sieber_NUDEM_Interview verwenden.

/*Doppelter Fall PA_12 und PA_13, den PA_013 herausnehmen.

SELECT IF NOT   ProbandenID='PA_013'.
EXECUTE   .

FREQUENCIES VARIABLES=AlterAng
  /FORMAT=NOTABLE
  /STATISTICS=STDDEV MEAN
  /ORDER=ANALYSIS.

FREQUENCIES    PA_1.2_Geschlecht.

/*Bildungsabschluss Cluster.

RECODE PA_1.5_Bildung (1=1) (MISSING=Copy) (2 thru 4=2) (5 thru Highest=3) INTO 
    Bildung_Schulabschluss_Cluster_pa.
VARIABLE LABELS  Bildung_Schulabschluss_Cluster_pa 'Einteilung der Schulabschlüsse PA'.
VALUE LABELS   Bildung_Schulabschluss_Cluster_pa 1'Niedrig' 2'Mittel' 3'Hoch'.
EXECUTE.

RECODE  PmD_1.5_Bildung (1=1) (MISSING=Copy) (2 thru 4=2) (5 thru Highest=3) INTO 
    Bildung_Schulabschluss_Cluster_pmd.
VARIABLE LABELS  Bildung_Schulabschluss_Cluster_pmd 'Einteilung der Schulabschlüsse PmD'.
VALUE LABELS   Bildung_Schulabschluss_Cluster_pmd 1'Niedrig' 2'Mittel' 3'Hoch'.
EXECUTE.

FREQUENCIES VARIABLES= Bildung_Schulabschluss_Cluster_pa Bildung_Schulabschluss_Cluster_pmd 
  /ORDER=ANALYSIS.

/*Wohnsituation.

FREQUENCIES    PA_2.1_Wohnort.

****Unter neuen Namen abspeichern.

